#!/bin/csh -f
# Sample simulator to Dakota system call script
# See User Manual for instructions

# $argv[1] is params.in.(fn_eval_num) FROM Dakota
# $argv[2] is results.out.(fn_eval_num) returned to Dakota

# ------------------------
# Set up working directory
# ------------------------

set workd = /home/fred/asteropti/optiparametrique/plaquedakota
set asterd = /opt/aster


$workd/dakotadata/dprepro $argv[1] $workd/plaqueelastique2template.comm $workd/plaqueelastique2runable.comm
rm $argv[1]

# --------
# ANALYSIS
# --------

$asterd/bin/as_run --run --silent --nodebug_stderr $workd/esclave.export >temp.temp
rm temp.temp
rm $workd/plaqueelastique2runable.comm

# ---------------
# POST-PROCESSING
# ---------------

cat $workd/dakoaster.resu
cp $workd/dakoaster.resu $argv[2]
rm $workd/dakoaster.resu
#rm $workd/dakoaster.resu
#mv $argv[2] ../.

