# This is a basic DAKOTA input file.
# At a minimum, provide details for the following sections:
variables
 id_variables = 'Force'
 continuous_design = 2
  initial_point = 0.5 0.5
  lower_bounds = 0.1 0.1
  upper_bounds = 1.5 1.5
  descriptors = 'FORCY__' 'FORCX__'
interface
 id_interface = 'asterplaque'
 analysis_drivers = '/home/fred/asteropti/optiparametrique/plaquedakota/dakotadata/asterdriver.sh'
  fork
   parameters_file = '/home/fred/asteropti/optiparametrique/plaquedakota/dako.para'
   results_file = '/home/fred/asteropti/optiparametrique/plaquedakota/dako.resu'
responses
 id_responses = 'reponseaster'
 num_objective_functions = 1
  num_nonlinear_inequality_constraints = 1
 numerical_gradients
  dakota
  forward
 no_hessians
method
 id_method = 'toto'
 model_pointer = 'model_1'
 max_function_evaluations = 15
 conmin_mfd
  linear_inequality_upper_bounds = 0
model
 id_model = 'model_1'
 variables_pointer = 'Force'
 responses_pointer = 'reponseaster'
 single
  interface_pointer = 'asterplaque'
strategy
 graphics
 tabular_graphics_data
  tabular_graphics_file = '/home/fred/asteropti/optiparametrique/plaquedakota/dakotadata/dakotatab.dat'
 single_method
  method_pointer = 'toto'
